#
# usage:        welcome.sh
#
# abstract:     This Bourne Shell script prints the welcome2 message.
#
# note(s):      1. This routine must be called using a . (period)
#
# Copyright (c) 1992-93 by The MathWorks, Inc.
# $Revision: 1.9 $  $Date: 1994/11/22 14:46:46 $
#----------------------------------------------------------------------------
#
    echo ''
    echo '      -----------------------------------------------------------------'
    echo '      | 1. Use a screen or window that supports a MINIMUM of 24 text  |'
    echo '      |    lines and 80 characters per line.                          |'
    echo '      |                                                               |'
    echo '      | 2. All steps can be performed if root user. A non-root user   |'
    echo "      |    can install a working MATLAB. Root means 'network' root if |"
    echo '      |    the MATLAB root directory is not on a local disk.          |'
    echo '      |----------------------------------------------------------------'
    echo ">>>>>>>>> USAGE NOTE: '"'$MATLAB'"' means the MATLAB root directory path <<<<<<<<<"
    echo '      |---------------------------------------------------------------|'
    echo '      | 3. You may run this program repeatedly without harmful side   |'
    echo '      |    effects.                                                   |'
    echo '      |                                                               |'
    echo '      | 4. This install program may be run in BATCH. See the README   |'
    echo '      !    file in the $MATLAB/install directory.                     |'
    echo '      |                                                               |'
    echo '      | 5. The -h option displays the command usage.                  |'
    echo '      |----------------------------------------------------------------'
    echo ''
    echo '      Pressing <return> at any prompt selects the default response'
    echo '                        shown in square brackets.'
    echo ''
